Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 12:59:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return elika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  elika Bot:  Hi Elika ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569120745            04:32 PM, 13th Jun                     elika                    I would like to do an exchange of size           04:32 PM, 13th Jun                   Sohaib                   Hi  Elika ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:33 PM, 13th Jun                     elika                    Hello           04:34 PM, 13th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            04:34 PM, 13th Jun                     elika                             04:36 PM, 13th Jun                     elika                    I would like to do an exchange for an item I made a return request with           04:36 PM, 13th Jun                     elika                    I would like to exchange the size to a bigger one           04:36 PM, 13th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:37 PM, 13th Jun                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.           04:38 PM, 13th Jun                   Sohaib                   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.   · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:38 PM, 13th Jun                     elika                    Hang on dear let me read           04:38 PM, 13th Jun                     elika                    Oh but can I ask for cash if I paid by card?           04:40 PM, 13th Jun                   Sohaib                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:41 PM, 13th Jun                     elika                    What if I purchased the same item again with a different size online           04:42 PM, 13th Jun                     elika                    And I bring the return Item I ordered with wrong size to any max fashions           04:42 PM, 13th Jun                     elika                    And I tell them this is the exchange item           04:43 PM, 13th Jun                     elika                    Idont know i’m just thinking           04:43 PM, 13th Jun                     elika                    How do I book a return for pick up?           04:45 PM, 13th Jun                   Sohaib                   - You can let us know the name of the items and the order number, we will arrange for a return.           04:45 PM, 13th Jun                   Sohaib                   · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.           04:45 PM, 13th Jun                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com.           04:46 PM, 13th Jun                   Sohaib                   Is there anything else I can help you with?           04:48 PM, 13th Jun                     elika                    I would like to arrange a pick up dor return please           04:48 PM, 13th Jun                   Sohaib                   Should we go ahead with a return request from our end?           04:49 PM, 13th Jun                     elika                    Yes please           04:50 PM, 13th Jun                     elika                             04:50 PM, 13th Jun                     elika                    I would like to arrange the pickup return           04:50 PM, 13th Jun                   Sohaib                   Could you please confirm that if you want to return one item : Embroidered Detail Tiered Dress with Peter Pan Collar and 3/4 Sleeves           04:54 PM, 13th Jun                     elika                    Yes           04:55 PM, 13th Jun                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971569120745  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           04:56 PM, 13th Jun                   Sohaib                   Is there anything else I can help you with?           04:58 PM, 13th Jun                     elika                    Ok thanks dear that’s all           04:59 PM, 13th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709010